app-news-card{
    & .card{
        max-width: 200px;
        min-width: 200px;
        // max-height: 101px;
        white-space: break-spaces;
        & .card-body{
          padding: 18px 16px 5px 16px;
          & .news-card-title{
            @include muli-semibold(14px);
            line-height: 16px;
          }
          & .news-card-date{
            & > span{
              @include muli-semibold(10px);
              color:#808080;
            }
          }
        }
      }
}